$(function(){
     $('.search-calender').click(function(){
        $(this).prev().trigger('focus');
     })
     $('#status_update').click(function(){
         var ListAllCheckedCount = $(".ListAll:checked").size();
              if(ListAllCheckedCount==0){
                jAlert(lblSelectItem);
                return false;
              }
         if($('#subscriberStatus').val()=='Nochange'){
              jAlert(lblSelectAction);
              return false;
         }
     })

})
